- Main Page
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# include/xapian/termgenerator.h File Reference

parse free text and generate terms More...

`#include <xapian/base.h>`
`#include <xapian/types.h>`
`#include <xapian/unicode.h>`
`#include <xapian/visibility.h>`
`#include <string>`

Include dependency graph for termgenerator.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces
namespace | Xapian
## Classes
class | Xapian::TermGenerator
| Parses a piece of text and generate terms. More...

## Detailed Description

parse free text and generate terms